* {margin:0; padding:0;}

body,
html {min-height:100%;}

html,
button,
input,
select,
textarea {color:#222;}

/*::-moz-selection {background:#333; text-shadow:none;}
::selection {background:#333; text-shadow:none;}*/

hr {display:block; height:1px; border:0; border-top:1px solid #ccc;}

audio,
canvas,
img,
video {vertical-align:middle;}

fieldset {border:0;}
textarea {resize:vertical;}

ul {list-style:none; margin:0; padding:0;}

body {font-weight:normal; font-style:normal;}

@font-face {
    font-family: "the-sans-rio2016";
    src: url("../fonts/the-sans-rio2016-bold/the-sans-rio2016-bold.eot");
    src: url("../fonts/the-sans-rio2016-bold/the-sans-rio2016-bold.eot?#iefix") format("embedded-opentype"),
        url("../fonts/the-sans-rio2016-bold/the-sans-rio2016-bold.woff") format("woff"),
        url("../fonts/the-sans-rio2016-bold/the-sans-rio2016-bold.ttf") format("truetype"),
        url("../fonts/the-sans-rio2016-bold/the-sans-rio2016-bold.svg#the-sans-rio2016") format("svg");
    font-weight:bold; font-style:normal;
}

@font-face {
    font-family: "the-sans-rio2016";
    src: url("../fonts/the-sans-rio2016-bold-italic/the-sans-rio2016-bold-italic.eot");
    src: url("../fonts/the-sans-rio2016-bold-italic/the-sans-rio2016-bold-italic.eot?#iefix") format("embedded-opentype"),
        url("../fonts/the-sans-rio2016-bold-italic/the-sans-rio2016-bold-italic.woff") format("woff"),
        url("../fonts/the-sans-rio2016-bold-italic/the-sans-rio2016-bold-italic.ttf") format("truetype"),
        url("../fonts/the-sans-rio2016-bold-italic/the-sans-rio2016-bold-italic.svg#the-sans-rio2016") format("svg");
    font-weight:bold; font-style:italic;
}

@font-face {
    font-family: "the-sans-rio2016";
    src: url("../fonts/the-sans-rio2016-light-italic/the-sans-rio2016-light-italic.eot");
    src: url("../fonts/the-sans-rio2016-light-italic/the-sans-rio2016-light-italic.eot?#iefix") format("embedded-opentype"),
        url("../fonts/the-sans-rio2016-light-italic/the-sans-rio2016-light-italic.woff") format("woff"),
        url("../fonts/the-sans-rio2016-light-italic/the-sans-rio2016-light-italic.ttf") format("truetype"),
        url("../fonts/the-sans-rio2016-light-italic/the-sans-rio2016-light-italic.svg#the-sans-rio2016") format("svg");
    font-weight:lighter; font-style:italic;
}

@font-face {
    font-family: "the-sans-rio2016";
    src: url("../fonts/the-sans-rio2016-regular/the-sans-rio2016-regular.eot");
    src: url("../fonts/the-sans-rio2016-regular/the-sans-rio2016-regular.eot?#iefix") format("embedded-opentype"),
        url("../fonts/the-sans-rio2016-regular/the-sans-rio2016-regular.woff") format("woff"),
        url("../fonts/the-sans-rio2016-regular/the-sans-rio2016-regular.ttf") format("truetype"),
        url("../fonts/the-sans-rio2016-regular/the-sans-rio2016-regular.svg#the-sans-rio2016") format("svg");
    font-weight:normal; font-style:normal;
}

body,
button,
select {
    color: #595959;
    font-size: 62.5%;
    line-height: 1.2;
    font-family: "the-sans-rio2016", Helvetica, Arial, sans-serif;
    font-weight:normal;
    font-style:normal;
}
label {cursor:pointer;}

body {
    background-color:#F6F6F6;
    text-rendering:optimizeLegibility;
    -webkit-font-smoothing:antialiased;
    overflow-x:hidden;
    margin-top: 16em;

    -webkit-transition: margin 0.2s ease-out;
    -moz-transition: margin 0.2s ease-out;
    -ms-transition: margin 0.2s ease-out;
    -o-transition: margin 0.2s ease-out;
    transition: margin 0.2s ease-out;
}

a {
    color: #004B88;
}

:-webkit-input-placeholder {color:#999;}
:-moz-placeholder {color:#999;}
::-moz-placeholder {color:#999;}
:-ms-input-placeholder {color:#999;}

.sprite {
    background:url(../images/sprite.png) no-repeat;
    background-size:284px 228px;
}

.posts-content {
    margin: 0 auto;
    width: 96em;
}

.lst-social-media {
    margin: 0;
    padding: 0;
}

.lst-social-media li {
    float: left;
    margin-left: 0.7em;
}

.lst-social-media a {
    display: block;
    font-size: 1.1em;
    height: 28px;
    width: 28px;
}

.lst-social-media-text {
    font-size: 1.2em;
    line-height: 2.333em;
}

.lst-social-media-facebook a {
    background-position:-232px -142px;
}

.lst-social-media-twitter a {
    background-position:-160px -160px;
}

.lst-social-media-google-plus a {
    background-position:-232px -170px;
}

.lst-social-media-youtube a {
    background-position:0px -200px;
}

.lst-social-media-instagram a {
    background-position:-204px -142px;
}

.lst-social-media-linkedin a {
    background-position:-204px -170px;
}

/* TITLE */
.title-1,
.title-2,
.title-3,
.title-4 {
    display:block;
    margin:0;
    padding:0;
}

.title-1 {
    color: #F4791F;
    font-size: 4.8em;
    font-style: italic;
    font-weight: bold;
    line-height: 1.1;
    margin-bottom: 0.625em;
}

.post-main .link-titulo {
    color: #F4791F;
    text-decoration: none;    
}

.post-main .link-texto {
    color: #595959;
    text-decoration: none;    
}

.title-2 {
    color: #595959;
    font-size: 2.1em;
    font-weight: normal;
    line-height: 1.2;
    margin-bottom: 1.136em;
}

.title-3 {
    color: #F4791F;
    font-size: 2.1em;
    font-weight: bold;
    line-height: 1.2;
    margin-top: -0.2em;
}

.title-4 {
    color: #004B88;
    font-size: 2.5em;
    font-style: italic;
    font-weight: bold;
    line-height: 1.2;
    margin-top: -0.2em;
}
/* TITLE */

/* POST */
.post-bigger-photo {
    overflow: hidden;
    position: relative;
    min-height: 58.5em;
    margin-bottom: -11.2em;
}

.post-bigger-photo.post-no-photo {
    min-height: 22em;
    margin-bottom: -19.3em;
}

.post-bigger-photo img {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -96em;
}

.post-bigger-photo-elastic {
    background: url(../images/elastic.png) top center no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.post {
    position: relative;
    margin: 0 0 6.7em;
    width: 96em;
}

/* POST > POST MAIN */
.post-main {
    background-color: #FFF;
    float: right;
    padding: 2.8em 4em 0;
    width: 80em;
    min-height: 300px;
}

.post-main p {
    font-size: 1.7em;
    line-height: 1.666em;
    margin: 0;
    padding: 0;
}

.post-main p + p {
    margin-top: 1.2em;
}

.post-photo {
    margin-top: -0.3em;
    padding-top: 4em;
}

.post-photo img {
    border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
}

.post-photo-caption {
    background-color: #F6F6F6;
    border-radius: 0 0 0.25em 0.25em;
    -moz-border-radius: 0 0 0.25em 0.25em;
    -webkit-border-radius: 0 0 0.25em 0.25em;
    color: #595959;
    display: block;
    font-size: 1.2em;
    line-height: 1.1;
    margin-top: -0.3em;
    padding: 1.25em 1.5em 1em;
}
/* POST > POST MAIN */

/* POST > POST OTHERS */
.post-others {
    border-top: 1px solid #DBDBDB;
    margin-top: 7em;
}

.post-others-title {
    padding: 1.8em 0 0.9em;
}

.post-others-list {
    margin: -0.3em 0 0;
    padding: 0;
}

.post-others-list li {
    font-size: 1.6em;
    margin-top: -0.3em;
    padding-top: 0.8125em;
}

.post-others-list li,
.post-others-list a {
    color: #004B88;
}

.post-others-list a {
    display: block;
    padding-left: 1.25em;
    position: relative;
    text-decoration: none;
}

.post-others-list a:hover {
    text-decoration: underline;
}

.post-others-list-icon {
    background-position: -53px -200px;
    display: block;
    font-size: 0.625em;
    height: 1.2em;
    width: 0.8em;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -0.6em;
}
/* POST > POST OTHERS */

/* POST > POST ASIDE */
.post-aside {
    float: left;
    width: 8em;
}

.post-aside-date {
    background-color: #FFF;
    padding-top: 2.8em;
    min-height: 8.4em;
}

.post-aside-day {
    color: #004B88;
    display: block;
    font-size: 4.6em;
    font-weight: bold;
    line-height: 1;
    text-align: center;
}

.post-aside-month {
    color: #004B88;
    display: block;
    font-size: 2.2em;
    font-weight: normal;
    line-height: 1;
    margin-top: -0.5em;
    padding: .16em 0 1em;
    text-align: center;
    text-transform: uppercase;
}
.post-aside-month[title] {
    border-bottom: none;
}
/* POST > POST ASIDE */

/* POST > POST INFO */
.post-info {
    border-bottom: 1px solid #DBDBDB;
    border-top: 1px solid #DBDBDB;
    color: #004B88;
    font-size: 1.2em;
    padding: 6px 0;
    text-transform: uppercase;
}

.post-info-publisher-photo {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    font-size: 0.833em;
    margin-right: .8em;
    height: 5.9em;
    width: 5.9em;
}

.post-info-publisher,
.post-info-tag {
    color: #004B88;
    text-decoration: none;
}

.post-info-publisher {
    border-right: 1px solid #DBDBDB;
    margin-right: 8px;
    padding-right: 10px;
}

a.post-info-publisher:hover,
a.post-info-tag:hover {
    text-decoration: underline;
}
/* POST > POST INFO */

/* POST > SOCIAL MEDIA */
.social-media {
    list-style: none;
    margin: 0;
    padding: 0;
}

.social-media li {
    zoom:1;
}

.social-media a,
.social-media span {
    display: block;
    height: 8em;
    width: 8em;
}

.social-media-facebook {
    background-color: #00AEE6;
    background-image: -webkit-linear-gradient(top, #00629E, #004B88);
    background-image: -moz-linear-gradient(top, #00629E, #004B88);
    background-image: -o-linear-gradient(top, #00629E, #004B88);
    background-image: linear-gradient(to bottom, #00629E, #004B88);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00629E", endColorstr="#004B88", GradientType=0);
    border-bottom: 1px solid #0F395B;
}

.social-media-facebook a {
    background-position:-80px -80px;
}

.social-media-twitter {
    background-color: #27CAFF;
    background-image: -webkit-linear-gradient(top, #27CAFF, #00AEE6);
    background-image: -moz-linear-gradient(top, #27CAFF, #00AEE6);
    background-image: -o-linear-gradient(top, #27CAFF, #00AEE6);
    background-image: linear-gradient(to bottom, #27CAFF, #00AEE6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#27CAFF", endColorstr="#00AEE6", GradientType=0);
    border-bottom: 1px solid #0E7698;
}

.social-media-twitter a {
    background-position:0px 0px;
}

.social-media-google-plus {
    background-color: #BB2D1C;
    background-image: -webkit-linear-gradient(bottom, #BB2D1C, #DB4937);
    background-image: -moz-linear-gradient(bottom, #BB2D1C, #DB4937);
    background-image: -o-linear-gradient(bottom, #BB2D1C, #DB4937);
    background-image: linear-gradient(to top, #BB2D1C, #DB4937);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#BB2D1C", endColorstr="#DB4937", GradientType=0);
}

.social-media-google-plus a {
    background-position:0px -80px;
}

.social-media-linkedin {
    background-color: #1D76B3;
    background-image: -webkit-linear-gradient(bottom, #1D76B3, #196599);
    background-image: -moz-linear-gradient(bottom, #1D76B3, #196599);
    background-image: -o-linear-gradient(bottom, #1D76B3, #196599);
    background-image: linear-gradient(to top, #1D76B3, #196599);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1D76B3", endColorstr="#196599", GradientType=0);
}

.social-media-linkedin a {
    background-position:-80px 0px;
}
/* POST > SOCIAL MEDIA */

/* POST > PUBLISHER */
.post-publisher {
    background: #FFF url(../images/border-rio2016.jpg) 0 5.5em no-repeat;
    background-size: contain;
    color: #595959;
    float: right;
    padding: 10.5em 4em 4em;
    width: 80em;
}

.post-publisher p {
    font-size: 1.6em;
    margin: 0;
    padding: 0.9375em 0 0;
}

.post-publisher-photo {
    background-color: #004B88;
    border: 3px solid #004B88;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    float: left;
    margin-right: 2.5em;
    height: 14.1em;
    width: 14.1em;
}

.post-publisher-info {
    overflow: hidden;
}

.post-publisher-role {
    font-size: 1.6em;
    display: block;
}

.post-publisher-social {
    margin: 0;
    padding: 1.5em 0 0;
}

.post-publisher-social li {
    float: left;
}

.post-publisher-social a {
    display: block;
    margin-right: 0.4em;
    height: 3.1em;
    width: 3.1em;
}

.post-publisher-social-facebook a {
    background-position:-235px -80px;
}

.post-publisher-social-twitter a {
    background-position:-235px -111px;
}

.post-publisher-social-google-plus a {
    background-position:-204px -80px;
}

.post-publisher-social-linkedin a {
    background-position:-204px -111px;
}
/* POST > PUBLISHER */

/* POST > POST COMMENTS */
.post-comments {
    border-bottom: 3px solid #DBDBDB;
    float: right;
    padding-bottom: 1em;
    width: 88em;
}

.post-comments-widget {
    background-color: #FFF;
    padding: 0 4em 2em;
}
/* POST > POST COMMENTS */

/* POST > POST MORE */
.post-more {
    border-bottom: 3px solid #DBDBDB;
    position: absolute;
    bottom: -1em;
    left: 8em;
    right: 0;
}

.post-more-link {
    border-top: 1px solid #DBDBDB;
    color: #004B88;
    display: block;
    font-size: 1.6em;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
    margin: 0 2.5em;
    padding: 1.875em;
}

.post-more-link-icon {
    background-position:-28px -200px;
    font-size: 0.625em;
    height: 2.5em;
    width: 2.5em;
    margin-top: -1.25em;
    position: absolute;
    top: 50%;
    left: 0;
}
/* POST > POST MORE */

/* POST SECONDARY */
.post-secondary {
    background-color: #FFF;
    position: relative;
}

.post-secondary .post-main {
    padding-bottom: 9.5em;
}
/* POST SECONDARY */

/* POST OLDER */
.post-older {
    margin-bottom: 0;
    /*min-height: 56em;*/
    position: relative;
    width: 47em;
}

.post-older .post-main {
    padding-bottom: 9.5em;
    width: 31em;
}

.post-older .post-title {
    font-size: 3em;
    min-height: 2.3em;
}

.post-older .post-lead {
    font-size: 2.1em;
    margin-bottom: 0;
}

.post-older .post-content {
    padding-bottom: 3em;
}

.post-older .social-media a,
.post-older .social-media span {
    height: 4em;
}

.post-olders {
    margin-left: -1.6em;
}

.post-olders > li {
    margin: 0 0 5.6em 1.6em;
    float: left;
}

.post-older .social-media-facebook a {
    background-position:-204px 0px;
}

.post-older .social-media-twitter a {
    background-position:0px -160px;
}

.post-older .social-media-google-plus a {
    background-position:-80px -160px;
}

.post-older .post-main.post-older-no-photo{
    min-height: 50.7em;
}

.post-older .social-media-linkedin a {
    background-position:-204px -40px;
}
/* POST OLDER */

/* POST NAVIGATION */
.post-navigation {
    border-bottom: 1px solid #DBDBDB;
    clear: both;
    margin: 0 0 10.8em 8em;
}

.post-navigation-back,
.post-navigation-next {
    display: block;
    margin: 1.5em 0 2em;
    padding: 1em 0 1.5em;
    position: relative;
    text-decoration: none;
    min-height: 4.9em;
}

.post-navigation-back {
    float: left;
    width: 49.5%;
}

.post-navigation-next {
    float: right;
    width: 50%;
}

.post-navigation-back {
    border-right: 1px solid #DBDBDB;
    text-align: right;
}

.post-navigation-back-icon,
.post-navigation-next-icon {
    display:  block;
    margin-top: -3.8em;
    height: 7.9em;
    width: 4.2em;
    position: absolute;
    top: 50%;
}

.post-navigation-back-icon {
    background-position:-160px 0px;
    left: 0;
}

.post-navigation-next-icon {
    background-position:-160px -80px;
    right: 0;
}

.post-navigation-back-small,
.post-navigation-next-small {
    color: #595959;
    font-size: 1.4em;
    display: block;
}

.post-navigation-back-small {
    padding: 0 3.214em 0.5em 4.428em;
}

.post-navigation-next-small {
    padding: 0 4.428em 0.5em 3.214em;
}

.post-navigation-back-post,
.post-navigation-next-post {
    color: #004B88;
    display: block;
    font-size: 2em;
    font-weight: bold;
    line-height: 1.1;
}

.post-navigation-back-post {
    padding: 0 2.25em 0 6em;
}

.post-navigation-next-post {
    padding: 0 6em 0 2.25em;
}
/* POST NAVIGATION */

.button-gray-bigger {
    background: #EBEBEB;
    background-image: -webkit-linear-gradient(bottom, #EBEBEB, #FFF);
    background-image: -moz-linear-gradient(bottom, #EBEBEB, #FFF);
    background-image: -o-linear-gradient(bottom, #EBEBEB, #FFF);
    background-image: linear-gradient(to top, #EBEBEB, #FFF);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#EBEBEB", endColorstr="#FFFFFF", GradientType=0);
    border: 1px solid #BCBCBC;
    border-radius: 0.375em;
    -moz-border-radius: 0.375em;
    -webkit-border-radius: 0.375em;
    color: #004B88;
    display: block;
    font-size: 1.6em;
    font-weight: bold;
    padding: 1.562em 0;
    text-transform: uppercase;
    width: 100%;
}

.button-gray-bigger:hover {
    background: #FFF;
    background-image: -webkit-linear-gradient(bottom, #FFF, #EBEBEB);
    background-image: -moz-linear-gradient(bottom,  #FFF, #EBEBEB);
    background-image: -o-linear-gradient(bottom,  #FFF, #EBEBEB);
    background-image: linear-gradient(to top,  #FFF, #EBEBEB);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFFFFF", endColorstr="#EBEBEB", GradientType=0);
    border: 1px solid #BCBCBC;
    border-radius: 0.375em;
    -moz-border-radius: 0.375em;
    -webkit-border-radius: 0.375em;
    color: #004B88;
    display: block;
    font-size: 1.6em;
    font-weight: bold;
    padding: 1.562em 0;
    text-transform: uppercase;
    width: 100%;
}

.button-gray-bigger:focus {
    outline: none;
}

.load-posts {
    margin: 1.25em 0 4.0625em;
    position: relative;
}

.load-posts-button {
    position: relative;
    z-index: 5;
}

.load-posts-loading {
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
    text-align: center;

    -webkit-transition: opacity 0.4s ease-out;
    -moz-transition: opacity 0.4s ease-out;
    -ms-transition: opacity 0.4s ease-out;
    -o-transition: opacity 0.4s ease-out;
    transition: opacity 0.4s ease-out;
}

.load-posts-loading-text {
    display: block;
    font-size: 1.8em;
    padding-top: 0.55em;
}

.load-posts-waiting .load-posts-button {
    z-index: 1;
}

.load-posts-waiting .load-posts-loading {
    opacity: 1;
    filter: alpha(opacity=100);
    z-index: 5;
}

.load-posts-waiting .load-posts-button {
    visibility: hidden;
}

.lnk-back-rio2016 {
    color: #595959;
    position: relative;
    font-size: 1.2em;
    padding-left: 1.25em;
    text-decoration: none;
    text-transform: uppercase;
}

.lnk-back-rio2016-icon {
    font-size: 0.8em;
    background-position:-266px -96px;
    height: 1.3em;
    width: 0.8em;
    margin-top: -0.5em;
    position: absolute;
    top: 50%;
    left: 0;
}
/* POST */

/* PUBLISHER */
.publisher {
    background: url(../images/elastic.png) top center no-repeat;
    padding-top: 3em;
}

.publisher-content-border {
    border-bottom: 3px solid #DBDBDB;
    margin: 0 auto 10.5em;
    padding-bottom: 1em;
    width: 96em;
}

.publisher-content {
    background-color: #FFF;
    padding: 4em 3em 0;
}

.publisher-detail-photo {
    background-color: #004B88;
    border: 3px solid #004B88;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    margin-right: 3em;
    height: 14.1em;
    width: 14.1em;
}

.publisher-detail-bio {
    float: left;
}

.publisher-detail-social {
    margin: 0;
    padding: 1em 0 6.5em 0.6em;
}

.publisher-detail-social li {
    float: left;
}

.publisher-detail-social a {
    display: block;
    margin-right: 0.4em;
    height: 3.1em;
    width: 3.1em;
}

.publisher-detail-social-facebook a {
    background-position:-235px -80px;
}

.publisher-detail-social-twitter a {
    background-position:-235px -111px;
}

.publisher-detail-social-google-plus a {
    background-position:-204px -80px;
}

.publisher-detail-social-linkedin a {
    background-position:-204px -111px;
}

.publisher-detail-info {
    font-size: 1.6em;
    overflow: hidden;
    padding-bottom: 4.0625em;
}

.publisher-detail-title {
    color: #004B88;
    font-size: 2em;
    font-weight: bold;
    font-style: italic;
    margin: 0;
    padding: 1em 0 0;
}

.publisher-detail-role {
    display: block;
    padding: 0 0 1.0625em;
}

.publisher-detail-info p {
    margin: 0;
    padding: 1.0625em 0 0;
}

.publisher-post {
    border-top: 1px solid #DBDBDB;
    font-size: 1.6em;
    line-height: 1.2;
    padding: 1.562em 1.875em 1.5em 2.1875em;
}

.publisher-posts .publisher-post:first-child {
    border-top-width: 3px;
}

.publisher-post-date {
    float: left;
    width: 8.4375em;
}

.publisher-post-title {
    display: block;
    overflow: hidden;
    text-decoration: none;
}

.publisher-post-title:hover {
    text-decoration: underline;
}
/* PUBLISHER */

/* HEADER */
.header {
    background-color: #FFF;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, .15);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 16em;
    z-index: 1000;

    -webkit-transition:height 0.2s ease-out;
    -moz-transition:height 0.2s ease-out;
    -ms-transition:height 0.2s ease-out;
    -o-transition:height 0.2s ease-out;
    transition:height 0.2s ease-out;
}

.lt-ie10 .header {
    border-bottom: 1px solid #DBDBDB;
}

.header a {
    color: #004B88;
    font-size: 1.2em;
    text-transform: uppercase;
    text-decoration: none;
}

.header a:hover {
    text-decoration: underline;
}

.header-top {
    box-shadow: 0 0 3px 3px #F2F2F2;
    -moz-box-shadow: 0 0 3px 3px #F2F2F2;
    -webkit-box-shadow: 0 0 3px 3px #F2F2F2;
    background-color: #F6F6F6;
    border-bottom: 1px solid #CECECE;
}

.header-top-content {
    margin: 0 auto;
    padding: 1.1em 2em;
    width: 92em;
}

.header-lnk-back {
    float: left;
}

.header-acessibility {
    float: right;
    margin-right: 5em;
}

.header-acessibility li {
    border-left: 1px solid #CECECE;
    float: left;
}

.header-acessibility li:first-child {
    border-left: none;
}

.header-acessibility a {
    padding: 0.3em 0.8em;
}

.header-language {
    float: right;
}

.header-content {
    margin: 0 auto;
    padding: 4em 2em 4.5em;
    width: 90em;

    -webkit-transition:padding 0.2s ease-out;
    -moz-transition:padding 0.2s ease-out;
    -ms-transition:padding 0.2s ease-out;
    -o-transition:padding 0.2s ease-out;
    transition:padding 0.2s ease-out;
}

.header-title {
    color: #004B88;
    font-size: 4.2em;
    font-weight: bold;
    font-style: italic;
    line-height: 1;
    float: left;
    margin: 0;
    padding: 0;
}

.header-title a {
    color: #004B88;
    font-size: 1em;
    text-decoration: none;
}

.header-title a:hover {
    text-decoration: none;
}

.header-blog-util {
    float: right;
    padding-left: 3.5em;
    max-width: 50em;
    position: relative;
}

.search-post {
    overflow: hidden;
    position: absolute;
    top: -1px;
    left: 0;
    width: 4em;
    z-index: 50;

    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
}

.search-post-field {
    background-color: #F6F6F6;
    border: 1px solid #EEE;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;

    border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    -webkit-border-radius: 0.3em;

    box-shadow: inset 0 2px 2px 0px rgba(0, 0, 0, .16);
    -moz-box-shadow: inset 0 2px 2px 0px rgba(0, 0, 0, .16);
    -webkit-box-shadow: inset 0 2px 2px 0px rgba(0, 0, 0, .16);

    display: block;
    font-family: "the-sans-rio2016", Helvetica, Arial, sans-serif;
    font-size: 1.2em;
    height: 2.8em;
    line-height: 2.8em;
    padding: 0 0.833em 0 3.333em;
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;
    width: 100%;

    -webkit-transition: opacity 0.15s;
    -moz-transition: opacity 0.15s;
    -ms-transition: opacity 0.15s;
    -o-transition: opacity 0.15s;
    transition: opacity 0.15s;
}

.lt-ie8 .search-post-field {
    width: 89%;
}

.search-post-field:focus {
    outline: none;
}

.search-post-icon {
    background-position:-260px -142px;
    display: block;
    height: 18px;
    width: 18px;
    font: 0/0 serif;
    position: absolute;
    top: 50%;
    left: 10px;
    margin-top: -9px;
}

.search-post.active {
    width: 46.5em;
}

.search-post.active .search-post-field {
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
}

.header-social-media {
    float: left;
    position: relative;
}

.header-social-media li:first-child {
    margin-left: 0;
}

.header-social-media a {
    font-size: 1em;
}

.blog-pages {
    float: left;
    padding-right: 2em;
}

.blog-pages li {
    float: left;
    position: relative;
}

.blog-pages a {
    font-size: 1.6em;
    line-height: 2.125em;
    position: relative;
    display: block;
    padding: 0 1.25em;
}

.blog-pages a:hover,
.blog-pages li:hover > a {
    color: #62BB46;
    text-decoration: none;
}

.blog-pages-icon {
    background-position:-266px -88px;
    display: block;
    font-size: 0.625em;
    line-height: 1;
    height: 0.8em;
    width: 1.2em;
    margin-top: -0.4em;
    position: absolute;
    top : 50%;
    right: 0;
}

.lt-ie8 .blog-pages-icon {
    margin-top: -1em;
}

.blog-pages li:hover .blog-pages-icon {
    background-position:-266px -80px;
}

.blog-pages li:hover .blog-pages-list {
    top: 3.2em;
    left: 0;
}

.blog-pages-list {
    box-shadow: 0 0 6px rgba(0, 0, 0, .16);
    -moz-box-shadow: 0 0 6px rgba(0, 0, 0, .16);
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, .16);
    border-radius: 0.6em;
    -moz-border-radius: 0.6em;
    -webkit-border-radius: 0.6em;
    background-color: #FFF;
    min-width: 20em;
    padding: 0.5em 0;
    position: absolute;
    top: -999em;
    left: -999em;
    z-index: 10;
}

.lt-ie9 .blog-pages-list {
    border: 1px solid #BCBCBC;
}

.blog-pages-list li {
    float: none;
    position: static;
}

.blog-pages-list a {
    line-height: 1.1;
    padding: 0.75em 0.9375em;
    position: static;
}

.blog-pages .blog-pages-list a:hover {
    color: #004B88;
    text-decoration: underline;
}

.header-condensed {
    margin-top: 12em;
}

.header-condensed .header {
    height: 12em;
}

.header-condensed .header-content {
    padding: 2em 2em 2.5em;
}
/* HEADER */

/* FOOTER */
.footer {
    background-color: #FFF;
    border-top: 2px solid #DBDBDB;
    padding: 2.5em 0 3.5em;
}

.footer a:hover {
    text-decoration: underline;
}

.footer-content {
    margin: 0 auto;
    padding: 0 2em;
    width: 92em;
}

.footer-bottom {
    border-top: 1px solid #CCC;
    margin-top: 1.8em;
    padding-top: 2em;
}

.footer-logo-rio2016,
.footer-logo-rio2016-paralimpico {
    display: block;
    float: left;
    margin-right: 2em;
    width: 7.4em;
    height: 10em;
}

.footer-logo-rio2016 {
    background: url(../images/rio2016.png) 0 0 no-repeat;
}

.footer-logo-rio2016-paralimpico {
    background: url(../images/rio2016-paralimpicos.png) 0 0 no-repeat;
}

.footer-social-media {
    float: right;
    margin-top: 3em;
}

.footer-social-media-text {
    color: #ACACAC;
    font-size: 1.2em;
    line-height: 2.3em;
    margin-right: 0.8em;
}

.footer-copyright {
    color: #595959;
    float: right;
    font-size: 1.2em;
}

.footer-copyright a {
    color: #004B88;
    font-weight: bold;
    text-decoration: none;
}
/* FOOTER */

/* TEMPORÁRIO */
.region-page-top {
    display: none;
}
#user-login {padding: 20px 0}
#user-login .form-item{width:400px; margin: 0 auto; font-size:14px; padding:15px 0}
#user-login #edit-actions {width:80px; margin: 0 auto;}
#user-login input[type="submit"] {width:80px; font-size:14px; padding:5px 0;}
#user-login input[type="text"], #user-login input[type="password"] {font-size:14px; padding:5px 0}
#search-form {display: none;}
.form-type-item, .links {display: none;}

/* Examples - Tiny Scrollbar */
.scrollbar-vertical {
    width: 250px;
}

.scrollbar-vertical .viewport {
    height: 250px;
    overflow: hidden;
    position: relative;
    width: 230px;
}

.scrollbar-vertical .overview {
    position: absolute;
    left: 0;
    top: 0;
}

.scrollbar-vertical .scrollbar {
    background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0;
    position: relative;
    float: right;
    width: 15px;
}

.scrollbar-vertical .track {
    background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%;
    height: 100%;
    width:15px;
    position: relative;
}

.scrollbar-vertical .thumb {
    background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%;
    cursor: pointer;
    overflow: hidden;
    height: 20px;
    width: 25px;
    position: absolute;
    left: -5px;
    top: 0;
}

.scrollbar-vertical .thumb .end {
    background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0;
    overflow: hidden;
    height: 5px;
    width: 25px;
}

.scrollbar-vertical .disable {
    display: none;
}

.noSelect {
    -webkit-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}